#cartelera{
	background-color:#1B1310;
	background-image:url('/images/cine-horarios.jpg');
	background-repeat:no-repeat;
	background-position:center center;
	min-height:205px;
}
#cartelera-titulo{
	font-family: 'lifestylem54', Arial;
	padding-top: 2px;
	padding-left:5px;
	background-color:#fff;
	height:35px;
	width: 200px;
	float: left;
}

#cartelera-fecha{
	font-family: 'lifestylem54', Arial;
	margin-left:0px;
	padding-left:10px;
	padding-top: 2px;
	float:left;
	background-color:#EB0C0C;
	color:#fff;
	width: 780px;
	height:35px;
}
#cine-descripcion{
	color:#000;
	margin-top:100px;
	margin-left:250px;
	padding:5px;
	width: 490px;
	text-align: center;
	font-size:14px;
}
.pelicula-titulo{
	background-color:#efc900;
	color:#000;
	font-family: 'Crimson Text', serif;
	padding:5px;
	font-size:20px;
}
.pelicula-gris{
	background-color:#363636;
}

.pelicula-negro{
	background-color:#000;
}

.pelicula-sinopsis-negro{
	font-family: 'lifestylem54', Arial;
	padding-left:10px;
	padding-top:5px;
	color:#fff;
	height:32px;
	width:300px;
	background-image:url('/images/cine-sinopsis_1.png');
	background-repeat:no-repeat;
}
.pelicula-sinopsis-gris{
	font-family: 'lifestylem54', Arial;
	padding-left:10px;
	padding-top:5px;
	color:#fff;
	height:32px;
	width:300px;
	background-image:url('/images/cine-sinopsis_2.png');
	background-repeat:no-repeat;
}

.pelicula-desc{
	color:#fff;
	font-size:0.9em;
	padding-top:20px;
}
.pelicula-desc p{
	color:#fff;
	font-size:0.9em;
}
.pelicula-desc a{
	color:#EFC900;
	text-decoration: underline;
}
.pelicula-desc a:focus, a:hover{
	color:#CC4E4E;
	text-decoration: none;
}

.pelicula-desc-titulo{
	font-weight:bold;
	font-size: 1em;
}
.pelicula-detalle{
	background-color:#cdcdcd;
	color:#565656;
}
.pelicula-detalle p{
	padding: 10px;
	font-size: 0.85em;
}
#cine-proximos {
	background-color:#efc900;
	background-image:url('/images/cine-pie.jpg');
	background-repeat:no-repeat;
	height:284px;
}
#cine-proximos-titulo{
	font-family: 'lifestylem54', Arial;
	color:#fff;
	display: block;
	margin-top: 115px;
	margin-left: 320px;
	font-size: 1.15em;
}

#nav-cine #menu {
	font-family: 'lifestylem54', Arial;
	margin: 0px;
	margin-left: 270px;
	padding: 0;
    bottom: 0px;
}

#nav-cine ul#menu li  {
	display: inline;
	list-style: none;
}

#nav-cine ul#menu a {
        border-right: #000 solid 1px;
        border-right-style: dashed;
        width: 80px;
        /* height: 50px;*/
		display: block;
		float: left;
		padding-left: 20px;
        padding-top: 25px;
        padding-right: 30px;
        padding-bottom: 0px;
        letter-spacing: -0.1em;
        padding-bottom: 22px;
        line-height: 0.9;
		text-align: left;
		text-decoration: none;
		color: #fff;
        font-weight: bold;
        font-size: 1.3em;

}
#nav-cine ul#menu li:first-child a{
    width: 100px;
    padding-top: 15px;
    padding-bottom: 20px;
}

#nav-cine ul#menu li:last-child a{
    border-right-style:none;
    background-image: url('/images/contacto.png');
    background-position: 50% 50%;
    letter-spacing: -9999em;
    text-indent: -999em;
    background-repeat: no-repeat;
    width: 80px;
}

#nav-cine ul#menu li:first-child a:hover{
    width: 100px;
}
#nav-cine ul#menu a:hover {
	padding: 0px 0;
    width: 80px;
    color:#000;
    padding-left: 20px;
    padding-right: 30px;
    padding-top: 25px;
    padding-bottom: 22px;
}
